Forum Clubic

Wlm compatible sp1?

Tout est dans le sujet, merci :slight_smile:

Salut ,

Complètement idiot de ne pas avoir le SP2 installé sur son pc … !

Ca n’est pas la question posée, snookette… Merci de répondre dans le contexte de la question :wink:

Oui , mais du coup , la question ne se pose plus !

:icon_biggrin: